package com.jxml.quick.examples.repeat;
import java.io.*;
import java.util.*;
import com.jxml.quick.*;
import org.xml.sax.*;
import com.jxml.protocol.*;

public class Main
{
    public static void main(String[] args)
    {
	try
	    {
		Protocol.addJXMLProtocolPackage();
	        QDoc schema=CreateTest.createSchema();
		int i;
		QDoc doc;
		int j;
		for (j=0;j<100;++j)
		{
			for (i=1;i<100;++i)
			{
				//System.out.println("parse");
				doc=Quick.parse(schema,"file:list.xml");
			}
			System.out.print(".");
		}
	    } 
	catch (Exception e)
	    {
		QPE.display(e);
	    }
    }
}
